{
  "name": "Bearing",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.5.1",
    "native-base": "^2.12.1",
    "react": "16.8.3",
    "react-native": "0.59.9",
    "react-native-confirmation-code-input": "^1.0.4",
    "react-native-drawer-menu": "^0.2.5",
    "react-native-firebase": "^5.5.5",
    "react-native-modal": "^11.1.0",
    "react-native-modal-dropdown": "^0.6.2",
    "react-native-pin-code": "^0.5.3",
    "react-native-restart": "0.0.12",
    "react-native-router-flux": "^4.0.6",
    "react-native-simple-dialogs": "^1.1.0",
    "react-native-vector-icons": "^6.5.0",
    "react-navigation": "^2.18.2",
    "react-redux": "^7.1.0",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "7.4.5",
    "@babel/runtime": "7.4.5",
    "babel-jest": "24.8.0",
    "jest": "24.8.0",
    "jetifier": "^1.6.3",
    "metro-react-native-babel-preset": "0.54.1",
    "react-test-renderer": "16.8.3",
    "redux-devtools": "^3.5.0"
  },
  "jest": {
    "preset": "react-native"
  },
  "rnpm": {
    "assets": [
      "./src/assets/fonts"
    ]
  }
}
